Bug 36242

Summary: [EFL] Add missing ClipboardEfl.h to platform/efl.
Product: WebKit Reporter: Leandro Pereira <leandro>
Component: PlatformAssignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Enhancement CC: barbieri, bunhere, commit-queue, eric, gns, gyuyoung.kim, kenneth, oliver, rakuco, tonikitoo, webkit.review.bot, zimmermann
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Other   
OS: Linux   
Attachments:
Description Flags
Add missing ClipboardEfl.h to platform/efl. none

Description Leandro Pereira 2010-03-17 14:14:38 PDT
+++ This bug was initially created as a clone of Bug #35749 +++

Attached patch adds ClipboardEfl.h to WebKit/platform/efl.
Comment 1 Leandro Pereira 2010-03-17 14:15:30 PDT
Created attachment 50956 [details]
Add missing ClipboardEfl.h to platform/efl.
Comment 2 Eric Seidel (no email) 2010-03-24 23:54:45 PDT
Comment on attachment 50956 [details]
Add missing ClipboardEfl.h to platform/efl.

Where is the implementation?
Comment 3 Leandro Pereira 2010-03-25 07:15:39 PDT
(In reply to comment #2)
> (From update of attachment 50956 [details])
> Where is the implementation?

Already on SVN: http://trac.webkit.org/browser/trunk/WebCore/platform/efl/ContextMenuEfl.cpp
Comment 4 Leandro Pereira 2010-03-31 07:41:32 PDT
Comment on attachment 50956 [details]
Add missing ClipboardEfl.h to platform/efl.

r? it again because the implementation file is already on the repo.
Comment 5 WebKit Commit Bot 2010-04-05 17:34:40 PDT
Comment on attachment 50956 [details]
Add missing ClipboardEfl.h to platform/efl.

Clearing flags on attachment: 50956

Committed r57107: <http://trac.webkit.org/changeset/57107>
Comment 6 WebKit Commit Bot 2010-04-05 17:34:47 PDT
All reviewed patches have been landed.  Closing bug.